<?php
namespace app\admin\controller;
use cmf\controller\AdminBaseController;
use think\Db;
use app\admin\model\ExchangeModel;
/**
 * Class RateController 汇率管理
 * @package app\admin\controller
 */
class RateController extends AdminBaseController
{
    public function index(){


        $data=  Db::name('user')->select()->toArray();

        $this->assign('datas', $data );
     
    
        return $this->fetch();
    }
    public function del()
    {
         $result =time();
        if ($result <  1) {
            $this->error(Db::name('user')->getError());
        }
        $this->success("请购买授权");
    }
}